Description

Edit focus point is ein bisschen holpriges Englisch oder? Missten wir wohl anders schreiben? Geht es darum, dass man so
auswahlen kénnte, welcher Bildausschnitt angezeigt werden sollte? Dies funktioniert bei mir jedenfalls noch nicht.

History

#1 - 18 Oct 2016 10:36 - Kurt Gerber
- Category set to To Discuss

- Assignee changed from Kurt Gerber to Nina Lauterburg

A. holpriges Englisch: Vorschlag bitte

B. Funktionalitat: Ja, es geht darum, wenn grosse Bilder hochgeladen werden und diese dann schmal und breit angezeigt werden, dass man
angeben kann, was, wo die Bildmitte sich befindet, die auf jeden Fall angezeigt werden soll. Das wirkt sich aber nur bei entsprechend tiberformatigen
Bildern aus...

#2 - 31 Oct 2016 11:01 - Nina Lauterburg

Gibt es keinen Standardbegriff daftir? Bei Facebook heisst es z.B. "Ziehen, um neu zu positionieren”. Aber das ist halt in deutsch.
Ich kann zwar auf diesen Button klicken und das Bild wird nun grésser angezeigt, ich kann aber nicht auswéahlen, welchen Bereich ich anzeigen
mochte. Funktioniert das noch nicht korrekt™?

#3 - 02 Feb 2017 10:48 - Kurt Gerber
- Status changed from New to Accepted

- Priority changed from Normal to Low

Different options to better handle Pictures:
® Remove 'edit focus point' button

e Remove background Picture
¢ Pan/move picture by drag and drop (costly)

#4 - 18 Aug 2017 14:19 - Kurt Gerber

- Tracker changed from Feature to User Story
